# arr-exclude

> Exclude certain items from an array

## Install

```
$ npm install arr-exclude
```

## Usage

```js
import arrayExclude from 'arr-exclude';

arrayExclude(['a', 'b', 'c'], ['b']);
//=> ['a', 'c']
```

## Related

- [arr-include](https://github.com/sindresorhus/arr-include) - Include only certain items in an array
